.info .phone a{
  color:#A3C47B!important;
    text-decoration:none!important;
}

.slideTextInner {
  width:50%!important;
  padding-left:10px;
}

  
.slideText .slideTextHeading {
    font-size: 2em;
  }

  


.PersonalDetails .enqRow {
    width:100%;
  }
  
.childrenDetails .enqRow {
    width:100%;
  }

.enqRow.check .enqLeft {
    width:90%;
  }

.enqRow.check .enqRight {
  width:10%;
}

.typeOfReferral .enqRow .enqLeft {
  width:80%;
}

.typeOfReferral .enqRow .enqRight {
  width:20%;
}

.flickerplate {
  height:600px;
}


#menu {font-size: 0.8em;}


/*-----------------------------------------------*/
/*------------- IPAD PORTRAIT FIX ---------------*/
/*-----------------------------------------------*/

@media all and (max-width: 781px) and (min-width: 600px){
  
  
  .info .phone a {
  color:#A3C47B!important;
    text-decoration:none!important;
}
  
  .info .phone {
    font-size:1.2em;
  }
  

  .slideTextInner {
    top:250px;
  }
  
  .slideTextInner {
  width:90%!important;
  padding-left:10px;
}

  
  
  .flickerplate {
height:500px;
 
    
  }
  
 
  
  
  
  
}
